<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Email");
define("_RE","Re");
define("_SUBJECT","Subjekti");
define("_PRIVATEMESSAGES","Mesazhet e Tuaja Privatė");
define("_CHECKALL","Kontrolloi tė Gjithė");
define("_FROM","Nga");
define("_DATE","Data");
define("_DONTHAVEMESSAGES","Nuk ke marrė asnjė Mesazh");
define("_NOTREAD","I Pa Lexuar");
define("_MSGSTATUS","Gjėndja e Mesazheve");
define("_PRIVATEMESSAGE","Mesazhe Privatė");
define("_INDEX","Treguesi");
define("_SENT","Dėrgo");
define("_PREVIOUSMESSAGE","Mesazhi i Kaluar");
define("_NEXTMESSAGE","Mesazhi nė Vazhdim");
define("_PROFILE","Profili");
define("_ABOUTPOSTING","Mbi Dėrguesin");
define("_ALLREGCANPOST","Tė gjithė Pėrdoruesit e Regjistruar mund tė dėrgojnė mesazhe private");
define("_TO","Pėr");
define("_MESSAGEICON","Ikona Mesazhit");
define("_MESSAGE","Mesazhi");
define("_HTML","HTML");
define("_PMON","On");
define("_PMOFF","Off");
define("_BBCODE","BBCode");
define("_WROTE","shkruan");
define("_OPTIONS","Opcione");
define("_HTMLDISSABLE","Disaktivo HTML nė kėtė Mesazh");
define("_BBCODEDISSABLE","Disaktivo <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> nė kėtė Mesazh");
define("_SMILEDISSABLE","Disaktivo <a href=\"bb_smilies.php\" target=\"_blank\"><i>smilies</i></a> nė kėtė Mesazh");
define("_CANCELREPLY","Fshi Pėrgjigjen");
define("_CANCELSEND","Fshi Dėrgoje");
define("_CLEAR","Pastroje");
define("_SUBMIT","Dėrgoje");
define("_USERNOTINDB","Pėrdoruesi i seleksionuar nuk ekziston nė database.");
define("_CHECKNAMEANDTRY","Kontrollo mirė emrin dhe provo edhe njėherė.");
define("_MSGPOSTED","Mesazhi Yt u Dėrgua.");
define("_RETURNTOPMSG","Kliko kėtu pėr tė rikarikuar mesazhet e tu privatė.");
define("_MSGDELETED","Mesazhet Tuaja u Eleminuan.");
define("_BBGO","shko");
define("_BBNEWPMSG","Mesazhe tė rinj");
define("_BBNONEWPMSG","Asnjė mesazh i ri");
define("_BBTOTALPMSG","Gjithsej mesazhe");
define("_BBEMPTYPMSG","Nuk ke asnjė mesazh");
define("_BBLOGIN","Kryej Login pėr tė kontrolluar mesazhet e tua private");
define("_BBPMSG","Mesazh privat");
define("_BBINBOX","Inbox");
define("_BBSELECTFORUM","Seleksiono njė Forum");
define("_BBNOFORUM","Asnjė Forum i Ri");
define("_BBBANNED","Dėnuar");
define("_CLICKSMILEBUTTONS","Kliko mbi Smilies pėr t'a shtuar nė mesazh:");
define("_CLICKCODEBUTTONS","Kliko mbi butonėt nė vazhdim pėr t'i shtuar BBCode mesazhit tėnd:");
define("_PRIVMSGERROR","Gabim nė Mesazhin Privat!");
define("_USERDOESNTEXIST","Na vjen keq, pėrdoruesi i seleksionuar nuk ekziston nė database");
define("_DELETESELECTED","Elemino tė seleksionuarit");
define("_SENDNEWMSG","Dėrgo njė Mesazh tė ri");
define("_REPLY","Pėrgjigju");
define("_NOSUBJECT","Mungon Subjekti i Mesazhit Tuaj");
define("_NOMESSAGE","Asnjė Mesazh. Ju lutem shkruaj njė mesazh!");

?>
